<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo I</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo I</h1>

    <h1>De lo que el cura y el barbero pasaron con don Quijote
    cerca de su enfermedad</h1>

    <p>Cuenta Cide Hamete Benengeli, en la segunda parte desta historia y tercera salida de don Quijote, que el cura y el barbero se estuvieron casi un mes sin verle, por no renovarle y traerle a la memoria las cosas pasadas; pero no por esto dejaron de
    visitar a su sobrina y a su ama, encargándolas tuviesen cuenta con regalarle, dándole a comer cosas confortativas y apropiadas para el corazón y el celebro, de donde procedía, según buen discurso, toda su mala ventura. Las cuales dijeron que así
    lo hacían, y lo harían, con la voluntad y cuidado posible, porque echaban de ver que su señor por momentos iba dando muestras de estar en su entero juicio; de lo cual recibieron los dos gran contento, por parecerles que habían acertado en haberle
    traído encantado en el carro de los bueyes, como se contó en la primera parte desta tan grande como puntual historia, en su último capítulo. Y así, determinaron de visitarle y hacer esperiencia de su mejoría, aunque tenían casi por imposible que
    la tuviese, y acordaron de no tocarle en ningún punto de la andante caballería, por no ponerse a peligro de descoser los de la herida, que tan tiernos estaban.</p>

    <p>Visitáronle, en fin, y halláronle sentado en la cama, vestida una almilla de bayeta verde, con un bonete colorado toledano; y estaba tan seco y amojamado, que no parecía sino hecho de carne momia. Fueron dél muy bien recebidos, preguntáronle por su
    salud, y él dio cuenta de sí y de ella con mucho juicio y con muy elegantes palabras; y en el discurso de su plática vinieron a tratar en esto que llaman razón de estado y modos de gobierno, enmendando este abuso y condenando aquél, reformando
    una costumbre y desterrando otra, haciéndose cada uno de los tres un nuevo legislador, un Licurgo moderno o un Solón flamante; y de tal manera renovaron la república, que no pareció sino que la habían puesto en una fragua, y sacado otra de la
    que pusieron; y habló don Quijote con tanta discreción en todas las materias que se tocaron, que los dos esaminadores creyeron indubitadamente que estaba del todo bueno y en su entero juicio.</p>

    <p>Halláronse presentes a la plática la sobrina y ama, y no se hartaban de dar gracias a Dios de ver a su señor con tan buen entendimiento; pero el cura, mudando el propósito primero, que era de no tocarle en cosa de caballerías, quiso hacer de todo
    en todo esperiencia si la sanidad de don Quijote era falsa o verdadera, y así, de lance en lance, vino a contar algunas nuevas que habían venido de la corte; y, entre otras, dijo que se tenía por cierto que el Turco bajaba con una poderosa armada,
    y que no se sabía su designio, ni adónde había de descargar tan gran nublado; y, con este temor, con que casi cada año nos toca arma, estaba puesta en ella toda la cristiandad, y Su Majestad había hecho proveer las costas de Nápoles y Sicilia
    y la isla de Malta. A esto respondió don Quijote:</p>

    <p>—Su Majestad ha hecho como prudentísimo guerrero en proveer sus estados con tiempo, porque no le halle desapercebido el enemigo; pero si se tomara mi consejo, aconsejárale yo que usara de una prevención, de la cual Su Majestad la hora de agora debe
    estar muy ajeno de pensar en ella.</p>

    <p>Apenas oyó esto el cura, cuando dijo entre sí:</p>

    <p>—¡Dios te tenga de su mano, pobre don Quijote: que me parece que te despeñas de la alta cumbre de tu locura hasta el profundo abismo de tu simplicidad!
    </p>

    <p>Mas el barbero, que ya había dado en el mesmo pensamiento que el cura, preguntó a don Quijote cuál era la advertencia de la prevención que decía era bien se hiciese; quizá podría ser tal, que se pusiese en la lista de los muchos advertimientos impertinentes
    que se suelen dar a los príncipes.</p>

    <p>—El mío, señor rapador —dijo don Quijote—, no será impertinente, sino perteneciente.
    </p>

    <p>—No lo digo por tanto —replicó el barbero—, sino porque tiene mostrado la esperiencia que todos o los más arbitrios que se dan a Su Majestad, o son imposibles, o disparatados, o en daño del rey o del reino.</p>

    <p>—Pues el mío —respondió don Quijote— ni es imposible ni disparatado, sino el más fácil, el más justo y el más mañero y breve que puede caber en pensamiento de arbitrante alguno.</p>

    <p>—Ya tarda en decirle vuestra merced, señor don Quijote —dijo el cura.</p>

    <p>—No querría —dijo don Quijote— que le dijese yo aquí agora, y amaneciese mañana en los oídos de los señores consejeros, y se llevase otro las gracias y el premio de mi trabajo.</p>

    <p>—Por mí —dijo el barbero—, doy la palabra, para aquí y para delante de Dios, de no decir lo que vuestra merced dijere a rey ni a roque, ni a hombre terrenal, juramento que aprendí del romance del cura que en el prefacio avisó al rey del ladrón que
    le había robado las cien doblas y la su mula la andariega.</p>

    <p>—No sé historias —dijo don Quijote—, pero sé que es bueno ese juramento, en fee de que sé que es hombre de bien el señor barbero.</p>

    <p>—Cuando no lo fuera —dijo el cura—, yo le abono y salgo por él, que en este caso no hablará más que un mudo, so pena de pagar lo juzgado y sentenciado.</p>

    <p>—Y a vuestra merced, ¿quién le fía, señor cura? —dijo don Quijote.</p>

    <p>—Mi profesión —respondió el cura—, que es de guardar secreto.</p>

    <p>—¡Cuerpo de tal! —dijo a esta sazón don Quijote—. ¿Hay más, sino mandar Su Majestad por público pregón que se junten en la corte para un día señalado todos los caballeros andantes que vagan por España; que, aunque no viniesen sino media docena, tal
    podría venir entre ellos, que solo bastase a destruir toda la potestad del Turco? Esténme vuestras mercedes atentos, y vayan conmigo. ¿Por ventura es cosa nueva deshacer un solo caballero andante un ejército de docientos mil hombres, como si todos
    juntos tuvieran una sola garganta, o fueran hechos de alfenique? Si no, díganme: ¿cuántas historias están llenas destas maravillas? ¡Había, en hora mala para mí, que no quiero decir para otro, de vivir hoy el famoso don Belianís, o alguno de los
    del inumerable linaje de Amadís de Gaula; que si alguno déstos hoy viviera y con el Turco se afrontara, a fee que no le arrendara la ganancia! Pero Dios mirará por su pueblo, y deparará alguno que, si no tan bravo como los pasados andantes caballeros,
    a lo menos no les será inferior en el ánimo; y Dios me entiende, y no digo más.</p>

    <p>—¡Ay! —dijo a este punto la sobrina—; ¡que me maten si no quiere mi señor volver a ser caballero andante!</p>

    <p>A lo que dijo don Quijote:</p>

    <p>—Caballero andante he de morir, y baje o suba el Turco cuando él quisiere y cuan poderosamente pudiere; que otra vez digo que Dios me entiende.</p>

    <p>A esta sazón dijo el barbero:</p>

    <p>—Suplico a vuestras mercedes que se me dé licencia para contar un cuento breve que sucedió en Sevilla, que, por venir aquí como de molde, me da gana de contarle.</p>

    <p>Dio la licencia don Quijote, y el cura y los demás le prestaron atención, y él comenzó desta manera:</p>

    <p>—«En la casa de los locos de Sevilla estaba un hombre a quien sus parientes habían puesto allí por falto de juicio. Era graduado en cánones por Osuna, pero, aunque lo fuera por Salamanca, según opinión de muchos, no dejara de ser loco. Este tal graduado,
    al cabo de algunos años de recogimiento, se dio a entender que estaba cuerdo y en su entero juicio, y con esta imaginación escribió al arzobispo, suplicándole encarecidamente y con muy concertadas razones le mandase sacar de aquella miseria en
    que vivía, pues por la misericordia de Dios había ya cobrado el juicio perdido; pero que sus parientes, por gozar de la parte de su hacienda, le tenían allí, y, a pesar de la verdad, querían que fuese loco hasta la muerte.</p>

    <p>»El arzobispo, persuadido de muchos billetes concertados y discretos, mandó a un capellán suyo se informase del retor de la casa si era verdad lo que aquel licenciado le escribía, y que asimesmo hablase con el loco, y que si le pareciese que tenía
    juicio, le sacase y pusiese en libertad. Hízolo así el capellán, y el retor le dijo que aquel hombre aún se estaba loco: que, puesto que hablaba muchas veces como persona de grande entendimiento, al cabo disparaba con tantas necedades, que en
    muchas y en grandes igualaban a sus primeras discreciones, como se podía hacer la esperiencia hablándole. Quiso hacerla el capellán, y, poniéndole con el loco, habló con él una hora y más, y en todo aquel tiempo jamás el loco dijo razón torcida
    ni disparatada; antes, habló tan atentadamente, que el capellán fue forzado a creer que el loco estaba cuerdo; y entre otras cosas que el loco le dijo fue que el retor le tenía ojeriza, por no perder los regalos que sus parientes le hacían porque
    dijese que aún estaba loco, y con lúcidos intervalos; y que el mayor contrario que en su desgracia tenía era su mucha hacienda, pues, por gozar della sus enemigos, ponían dolo y dudaban de la merced que Nuestro Señor le había hecho en volverle
    de bestia en hombre. Finalmente, él habló de manera que hizo sospechoso al retor, codiciosos y desalmados a sus parientes, y a él tan discreto que el capellán se determinó a llevársele consigo a que el arzobispo le viese y tocase con la mano la
    verdad de aquel negocio.</p>

    <p>»Con esta buena fee, el buen capellán pidió al retor mandase dar los vestidos con que allí había entrado el licenciado; volvió a decir el retor que mirase lo que hacía, porque, sin duda alguna, el licenciado aún se estaba loco. No sirvieron de nada
    para con el capellán las prevenciones y advertimientos del retor para que dejase de llevarle; obedeció el retor, viendo ser orden del arzobispo; pusieron al licenciado sus vestidos, que eran nuevos y decentes, y, como él se vio vestido de cuerdo
    y desnudo de loco, suplicó al capellán que por caridad le diese licencia para ir a despedirse de sus compañeros los locos. El capellán dijo que él le quería acompañar y ver los locos que en la casa había. Subieron, en efeto, y con ellos algunos
    que se hallaron presentes; y, llegado el licenciado a una jaula adonde estaba un loco furioso, aunque entonces sosegado y quieto, le dijo: ''Hermano mío, mire si me manda algo, que me voy a mi casa; que ya Dios ha sido servido, por su infinita
    bondad y misericordia, sin yo merecerlo, de volverme mi juicio: ya estoy sano y cuerdo; que acerca del poder de Dios ninguna cosa es imposible. Tenga grande esperanza y confianza en Él, que, pues a mí me ha vuelto a mi primero estado, también
    le volverá a él si en Él confía. Yo tendré cuidado de enviarle algunos regalos que coma, y cómalos en todo caso, que le hago saber que imagino, como quien ha pasado por ello, que todas nuestras locuras proceden de tener los estómagos vacíos y
    los celebros llenos de aire. Esfuércese, esfuércese, que el descaecimiento en los infortunios apoca la salud y acarrea la muerte''.</p>

    <p>»Todas estas razones del licenciado escuchó otro loco que estaba en otra jaula, frontero de la del furioso, y, levantándose de una estera vieja donde estaba echado y desnudo en cueros, preguntó a grandes voces quién era el que se iba sano y cuerdo.
    El licenciado respondió: ''Yo soy, hermano, el que me voy; que ya no tengo necesidad de estar más aquí, por lo que doy infinitas gracias a los cielos, que tan grande merced me han hecho''. ''Mirad lo que decís, licenciado, no os engañe el diablo
    —replicó el loco—; sosegad el pie, y estaos quedito en vuestra casa, y ahorraréis la vuelta''. ''Yo sé que estoy bueno —replicó el licenciado—, y no habrá para qué tornar a andar estaciones''. ''¿Vos bueno? —dijo el loco—: agora bien, ello dirá;
    andad con Dios, pero yo os voto a Júpiter, cuya majestad yo represento en la tierra, que por solo este pecado que hoy comete Sevilla, en sacaros desta casa y en teneros por cuerdo, tengo de hacer un tal castigo en ella, que quede memoria dél por
    todos los siglos del los siglos, amén. ¿No sabes tú, licenciadillo menguado, que lo podré hacer, pues, como digo, soy Júpiter Tonante, que tengo en mis manos los rayos abrasadores con que puedo y suelo amenazar y destruir el mundo? Pero con sola
    una cosa quiero castigar a este ignorante pueblo, y es con no llover en él ni en todo su distrito y contorno por tres enteros años, que se han de contar desde el día y punto en que ha sido hecha esta amenaza en adelante. ¿Tú libre, tú sano, tú
    cuerdo, y yo loco, y yo enfermo, y yo atado...? Así pienso llover como pensar ahorcarme''.</p>

    <p>»A las voces y a las razones del loco estuvieron los circustantes atentos, pero nuestro licenciado, volviéndose a nuestro capellán y asiéndole de las manos, le dijo: ''No tenga vuestra merced pena, señor mío, ni haga caso de lo que este loco ha dicho,
    que si él es Júpiter y no quisiere llover, yo, que soy Neptuno, el padre y el dios de las aguas, lloveré todas las veces que se me antojare y fuere menester''. A lo que respondió el capellán: ''Con todo eso, señor Neptuno, no será bien enojar
    al señor Júpiter: vuestra merced se quede en su casa, que otro día, cuando haya más comodidad y más espacio, volveremos por vuestra merced''. Rióse el retor y los presentes, por cuya risa se medio corrió el capellán; desnudaron al licenciado,
    quedóse en casa y acabóse el cuento.»</p>

    <p>—Pues, ¿éste es el cuento, señor barbero —dijo don Quijote—, que, por venir aquí como de molde, no podía dejar de contarle? ¡Ah, señor rapista, señor rapista, y cuán ciego es aquel que no vee por tela de cedazo! Y ¿es posible que vuestra merced no
    sabe que las comparaciones que se hacen de ingenio a ingenio, de valor a valor, de hermosura a hermosura y de linaje a linaje son siempre odiosas y mal recebidas? Yo, señor barbero, no soy Neptuno, el dios de las aguas, ni procuro que nadie me
    tenga por discreto no lo siendo; sólo me fatigo por dar a entender al mundo en el error en que está en no renovar en sí el felicísimo tiempo donde campeaba la orden de la andante caballería. Pero no es merecedora la depravada edad nuestra de gozar
    tanto bien como el que gozaron las edades donde los andantes caballeros tomaron a su cargo y echaron sobre sus espaldas la defensa de los reinos, el amparo de las doncellas, el socorro de los huérfanos y pupilos, el castigo de los soberbios y
    el premio de los humildes. Los más de los caballeros que agora se usan, antes les crujen los damascos, los brocados y otras ricas telas de que se visten, que la malla con que se arman; ya no hay caballero que duerma en los campos, sujeto al rigor
    del cielo, armado de todas armas desde los pies a la cabeza; y ya no hay quien, sin sacar los pies de los estribos, arrimado a su lanza, sólo procure descabezar, como dicen, el sueño, como lo hacían los caballeros andantes. Ya no hay ninguno que,
    saliendo deste bosque, entre en aquella montaña, y de allí pise una estéril y desierta playa del mar, las más veces proceloso y alterado, y, hallando en ella y en su orilla un pequeño batel sin remos, vela, mástil ni jarcia alguna, con intrépido
    corazón se arroje en él, entregándose a las implacables olas del mar profundo, que ya le suben al cielo y ya le bajan al abismo; y él, puesto el pecho a la incontrastable borrasca, cuando menos se cata, se halla tres mil y más leguas distante
    del lugar donde se embarcó, y, saltando en tierra remota y no conocida, le suceden cosas dignas de estar escritas, no en pergaminos, sino en bronces. Mas agora, ya triunfa la pereza de la diligencia, la ociosidad del trabajo, el vicio de la virtud,
    la arrogancia de la valentía y la teórica de la práctica de las armas, que sólo vivieron y resplandecieron en las edades del oro y en los andantes caballeros. Si no, díganme: ¿quién más honesto y más valiente que el famoso Amadís de Gaula?; ¿quién
    más discreto que Palmerín de Inglaterra?; ¿quién más acomodado y manual que Tirante el Blanco?; ¿quién más galán que Lisuarte de Grecia?; ¿quién más acuchillado ni acuchillador que don Belianís?; ¿quién más intrépido que Perión de Gaula, o quién
    más acometedor de peligros que Felixmarte de Hircania, o quién más sincero que Esplandián?; ¿quién mas arrojado que don Cirongilio de Tracia?; ¿quién más bravo que Rodamonte?; ¿quién más prudente que el rey Sobrino?; ¿quién más atrevido que Reinaldos?;
    ¿quién más invencible que Roldán?; y ¿quién más gallardo y más cortés que Rugero, de quien decienden hoy los duques de Ferrara, según Turpín en su Cosmografía? Todos estos caballeros, y otros muchos que pudiera decir, señor cura, fueron caballeros
    andantes, luz y gloria de la caballería. Déstos, o tales como éstos, quisiera yo que fueran los de mi arbitrio, que, a serlo, Su Majestad se hallara bien servido y ahorrara de mucho gasto, y el Turco se quedara pelando las barbas, y con esto,
    no quiero quedar en mi casa, pues no me saca el capellán della; y si su Júpiter, como ha dicho el barbero, no lloviere, aquí estoy yo, que lloveré cuando se me antojare. Digo esto porque sepa el señor Bacía que le entiendo.
    </p>

    <p>—En verdad, señor don Quijote —dijo el barbero—, que no lo dije por tanto, y así me ayude Dios como fue buena mi intención, y que no debe vuestra merced sentirse.</p>

    <p>—Si puedo sentirme o no —respondió don Quijote—, yo me lo sé.</p>

    <p>A esto dijo el cura:</p>

    <p>—Aun bien que yo casi no he hablado palabra hasta ahora, y no quisiera quedar con un escrúpulo que me roe y escarba la conciencia, nacido de lo que aquí el señor don Quijote ha dicho.</p>

    <p>—Para otras cosas más —respondió don Quijote— tiene licencia el señor cura; y así, puede decir su escrúpulo, porque no es de gusto andar con la conciencia escrupulosa.</p>

    <p>—Pues con ese beneplácito —respondió el cura—, digo que mi escrúpulo es que no me puedo persuadir en ninguna manera a que toda la caterva de caballeros andantes que vuestra merced, señor don Quijote, ha referido, hayan sido real y verdaderamente
    personas de carne y hueso en el mundo; antes, imagino que todo es ficción, fábula y mentira, y sueños contados por hombres despiertos, o, por mejor decir, medio dormidos.</p>

    <p>—Ése es otro error —respondió don Quijote— en que han caído muchos, que no creen que haya habido tales caballeros en el mundo; y yo muchas veces, con diversas gentes y ocasiones, he procurado sacar a la luz de la verdad este casi común engaño; pero
    algunas veces no he salido con mi intención, y otras sí, sustentándola sobre los hombros de la verdad; la cual verdad es tan cierta, que estoy por decir que con mis propios ojos vi a Amadís de Gaula, que era un hombre alto de cuerpo, blanco de
    rostro, bien puesto de barba, aunque negra, de vista entre blanda y rigurosa, corto de razones, tardo en airarse y presto en deponer la ira; y del modo que he delineado a Amadís pudiera, a mi parecer, pintar y descubrir todos cuantos caballeros
    andantes andan en las historias en el orbe, que, por la aprehensión que tengo de que fueron como sus historias cuentan, y por las hazañas que hicieron y condiciones que tuvieron, se pueden sacar por buena filosofía sus faciones, sus colores y
    estaturas.</p>

    <p>—¿Que tan grande le parece a vuestra merced, mi señor don Quijote —preguntó el barbero—, debía de ser el gigante Morgante?</p>

    <p>—En esto de gigantes —respondió don Quijote— hay diferentes opiniones, si los ha habido o no en el mundo; pero la Santa Escritura, que no puede faltar un átomo en la verdad, nos muestra que los hubo, contándonos la historia de aquel filisteazo de
    Golías, que tenía siete codos y medio de altura, que es una desmesurada grandeza. También en la isla de Sicilia se han hallado canillas y espaldas tan grandes, que su grandeza manifiesta que fueron gigantes sus dueños, y tan grandes como grandes
    torres; que la geometría saca esta verdad de duda. Pero, con todo esto, no sabré decir con certidumbre qué tamaño tuviese Morgante, aunque imagino que no debió de ser muy alto; y muéveme a ser deste parecer hallar en la historia donde se hace
    mención particular de sus hazañas que muchas veces dormía debajo de techado; y, pues hallaba casa donde cupiese, claro está que no era desmesurada su grandeza.</p>

    <p>—Así es —dijo el cura.</p>

    <p>El cual, gustando de oírle decir tan grandes disparates, le preguntó que qué sentía acerca de los rostros de Reinaldos de Montalbán y de don Roldán, y de los demás Doce Pares de Francia, pues todos habían sido caballeros andantes.
    </p>

    <p>—De Reinaldos —respondió don Quijote— me atrevo a decir que era ancho de rostro, de color bermejo, los ojos bailadores y algo saltados, puntoso y colérico en demasía, amigo de ladrones y de gente perdida. De Roldán, o Rotolando, o Orlando, que con
    todos estos nombres le nombran las historias, soy de parecer y me afirmo que fue de mediana estatura, ancho de espaldas, algo estevado, moreno de rostro y barbitaheño, velloso en el cuerpo y de vista amenazadora; corto de razones, pero muy comedido
    y bien criado.</p>

    <p>—Si no fue Roldán más gentilhombre que vuestra merced ha dicho —replicó el cura—, no fue maravilla que la señora Angélica la Bella le desdeñase y dejase por la gala, brío y donaire que debía de tener el morillo barbiponiente a quien ella se entregó;
    y anduvo discreta de adamar antes la blandura de Medoro que la aspereza de Roldán.</p>

    <p>—Esa Angélica —respondió don Quijote—, señor cura, fue una doncella destraída, andariega y algo antojadiza, y tan lleno dejó el mundo de sus impertinencias como de la fama de su hermosura: despreció mil señores, mil valientes y mil discretos, y contentóse
    con un pajecillo barbilucio, sin otra hacienda ni nombre que el que le pudo dar de agradecido la amistad que guardó a su amigo. El gran cantor de su belleza, el famoso Ariosto, por no atreverse, o por no querer cantar lo que a esta señora le sucedió
    después de su ruin entrego, que no debieron ser cosas demasiadamente honestas, la dejó donde dijo:</p>

    <p>Y como del Catay recibió el cetro,</p>

    <p>quizá otro cantará con mejor plectro.</p>

    <p>Y, sin duda, que esto fue como profecía; que los poetas también se llaman vates, que quiere decir adivinos. Véese esta verdad clara, porque, después acá, un famoso poeta andaluz lloró y cantó sus lágrimas, y otro famoso y único poeta castellano cantó
    su hermosura.</p>

    <p>—Dígame, señor don Quijote —dijo a esta sazón el barbero—, ¿no ha habido algún poeta que haya hecho alguna sátira a esa señora Angélica, entre tantos como la han alabado?</p>

    <p>—Bien creo yo —respondió don Quijote— que si Sacripante o Roldán fueran poetas, que ya me hubieran jabonado a la doncella; porque es propio y natural de los poetas desdeñados y no admitidos de sus damas fingidas —o fingidas, en efeto, de aquéllos
    a quien ellos escogieron por señoras de sus pensamientos—, vengarse con sátiras y libelos (venganza, por cierto, indigna de pechos generosos), pero hasta agora no ha llegado a mi noticia ningún verso infamatorio contra la señora Angélica, que
    trujo revuelto el mundo.
    </p>

    <p>—¡Milagro! —dijo el cura.</p>

    <p>Y, en esto, oyeron que la ama y la sobrina, que ya habían dejado la conversación, daban grandes voces en el patio, y acudieron todos al ruido.</p>
</body>

</html>
